# Archive a skill (soft delete). Can be restored.

Source: <https://everruns.com/docs/api/operations/delete_skill/>

DELETE

/v1/skills/{id}

Select code samplecURL (shell:curl)

```js
const url = 'https://app.everruns.com/api/v1/skills/example';
const options = {method: 'DELETE'};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```sh
curl --request DELETE \
  --url https://app.everruns.com/api/v1/skills/example
```

* Production APIapp.everruns.com/api/v1/skills/{id}

## Parameters

### Path Parameters

**id**

required

string

Prefixed public identifier

## Responses

### 204

No content

### 404

Skill not found